adobe-flash

Kritiek probleem Adobe Flash maakte je systeem kwetsbaar voor aanvallen

Adobe Flash heeft weer eens last van een vervelende kwetsbaarheid. Door een probleem met de software kon je systeem door een buitenstaander overgenomen worden.

adobe-flashEr is weer eens een vervelende kwetsbaarheid ontdekt in een versie van Adobe Flash voor de Mac. Hierdoor kon een kwaadwillende je Mac besturen, waardoor je als getroffen gebruiker het doelwit kon zijn van vervelende praktijken. De kwetsbaarheid is inmiddels gedicht door een update.

Mac kwetsbaar door Adobe Flash

Adobe Flash was niet de enige plug-in die leed onder dit probleem. Ook gebruikers van Adobe AIR konden een potentieel slachtoffer zijn. Maar geen nood, want je kunt een verbeterde versie inmiddels downloaden vanaf de website van Adobe, mocht je Flash nog steeds op je Mac nodig hebben. Het gaat om verschillende versies, die je in dit support-artikel op de website van Adobe kunt raadplegen.

Adobe meldt bovendien dat ze ervan op de hoogte zijn dat de kwetsbaarheid in beperkte en gerichte aanvallen misbruikt is. De kans dat je daarom slachtoffer geworden bent van dit probleem, is behoorlijk klein. Wel wordt dus aangeraden om je Flash-plugin zo snel mogelijk te updaten. Apple zal de getroffen versie waarschijnlijk in de nabije toekomst blokkeren, zodat gebruikers niet meer getroffen kunnen worden.

Mocht je nou helemaal af willen van de Flash-speler, dan hebben wij daar een uitgebreide tip voor. Flash wordt momenteel nog gebruikt voor verschillende websites en videoplatformen, maar de meeste zijn inmiddels overgestapt op HTML5.

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 11 maart 2016, 14:39
Categorie Apps
Onderwerpen adobe, flash

Reacties zijn gesloten voor dit artikel.